/*.landing .header{background-position:top;background-size:100% 50%;}
.internal-page .header{background-position:top;background-size:100% 34%;} */
.landing .header .header-contents .header-top .header-text, .internal-page .header .header-contents .header-top .header-text{display:none;}
.header-top {    padding-bottom: 10px;   padding-top: 1px; }

.component.scoreboard .card-body.event .card-text .opponent .event-location-badge.badge.badge-secondary {   background: #000 !important; }
.component.photogallery .mod-photo-gallery .card .card-title .text{background-color:rgba(0,0,0,0.01)!important;}
.component.scoreboard .mod-scoreboard .card .date, .card .status{background-color:rgba(0,0,0,0.01)!important;color:#00467F;}
.component.scoreboard .mod-scoreboard .card .card-header{background-color:rgba(0,0,0,0.01)!important;}
.main-wrapper .card h1{background-color:rgba(0,0,0,0.01)!important;}

@media(min-width:992px){
        #section-header {  background-size: 100% 67px; background-position: top;}
}

@media only screen and (max-width:992px){
 /*   .landing.site-home .header{background-position:top;background-size:100% 36%;}    
    .internal-page .header{background-position:top;background-size:100% 28%;}   */
    

    #section-header {   background: #00467f; }
    
    .header .mod-site-header .header-contents .header-navbars .ml-auto .navbar-toggler {margin-top: 8%;}
}
@media only screen and (min-width:1200px){
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child {padding-right: 2.5rem;}
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child {padding-left: 2.5rem;}
    .mod-site-header.style1 .navbar.navbar-primary .nav-link {font-size: 14px;}
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child {   padding-left: 70px; }
}
@media only screen and (min-width:992px) and (max-width:1200px){
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child {padding-right: 0.5rem;}
    .header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child {padding-left: 1.5rem;}
    .mod-site-header.style1 .navbar.navbar-primary .nav-link {font-size: 14px;}
}